Manifest-Version: 1.0
Class-Path: antlr4-annotations-4.2.jar tomcat-embed-websocket-8.5.23.j
 ar spring-boot-starter-validation-1.5.9.RELEASE.jar commons-lang3-3.6
 .jar slf4j-api-1.7.25.jar spring-aop-4.3.13.RELEASE.jar javax.servlet
 -api-3.1.0.jar spring-webmvc-4.3.13.RELEASE.jar validation-api-1.1.0.
 Final.jar logback-classic-1.1.11.jar tomcat-annotations-api-8.5.23.ja
 r spring-boot-starter-tomcat-1.5.9.RELEASE.jar log4j-over-slf4j-1.7.2
 5.jar spring-messaging-4.3.13.RELEASE.jar spring-context-support-4.3.
 13.RELEASE.jar spring-boot-starter-aop-1.5.9.RELEASE.jar jboss-loggin
 g-3.3.1.Final.jar springfox-schema-2.2.2.jar tomcat-embed-el-8.5.23.j
 ar spring-expression-4.3.13.RELEASE.jar guns-core-1.0.0-SNAPSHOT.jar 
 spring-boot-starter-web-1.5.9.RELEASE.jar spring-core-4.3.13.RELEASE.
 jar snakeyaml-1.17.jar springfox-spring-web-2.2.2.jar springfox-swagg
 er2-2.2.2.jar springfox-swagger-common-2.2.2.jar jul-to-slf4j-1.7.25.
 jar spring-context-4.3.13.RELEASE.jar aspectjrt-1.8.13.jar spring-plu
 gin-metadata-1.2.0.RELEASE.jar jackson-core-2.8.10.jar guns-admin-sup
 port-1.0.0-SNAPSHOT.jar commons-io-2.5.jar springfox-swagger-ui-2.2.2
 .jar swagger-models-1.5.3.jar spring-boot-starter-1.5.9.RELEASE.jar b
 eetl-2.7.15.jar kaptcha-2.3.2.jar mapstruct-1.0.0.CR1.jar spring-bean
 s-4.3.13.RELEASE.jar aspectjweaver-1.8.13.jar hibernate-validator-5.3
 .6.Final.jar filters-2.0.235-1.jar jackson-annotations-2.8.0.jar swag
 ger-annotations-1.5.3.jar spring-boot-1.5.9.RELEASE.jar spring-boot-s
 tarter-websocket-1.5.9.RELEASE.jar spring-plugin-core-1.2.0.RELEASE.j
 ar spring-boot-autoconfigure-1.5.9.RELEASE.jar springfox-spi-2.2.2.ja
 r guava-18.0.jar springfox-core-2.2.2.jar antlr4-runtime-4.2.jar org.
 abego.treelayout.core-1.0.1.jar spring-boot-starter-cache-1.5.9.RELEA
 SE.jar jcl-over-slf4j-1.7.25.jar logback-core-1.1.11.jar spring-hateo
 as-0.23.0.RELEASE.jar spring-boot-starter-logging-1.5.9.RELEASE.jar s
 pring-web-4.3.13.RELEASE.jar classmate-1.3.4.jar spring-websocket-4.3
 .13.RELEASE.jar jackson-databind-2.8.10.jar tomcat-embed-core-8.5.23.
 jar
Main-Class: com.casic.smartwell.AlarmApplication

